<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'lv', branch 'MOODLE_38_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Aktivitātes notikums';
$string['addevent'] = 'Pievienot notikumus';
$string['advancedoptions'] = 'Papildu opcijas';
$string['allday'] = 'Visa diena';
$string['annually'] = 'Ik gadu';
$string['calendar'] = 'Kalendārs';
$string['calendarheading'] = '{$a} kalendārs';
$string['calendarpreferences'] = 'Kalendāra iestatījumi';
$string['calendartypes'] = 'Kalendāra veidi';
$string['calendarurl'] = 'Kalendāra URL: {$a}';
$string['category'] = 'Kategorija';
$string['categoryevent'] = 'Kategorijas notikums';
$string['categoryevents'] = 'Kategorijas notikumi';
$string['clickhide'] = 'noklikšķiniet, lai paslēptu';
$string['clickshow'] = 'noklikšķiniet, lai parādītu';
$string['colactions'] = 'Darbības';
$string['colcalendar'] = 'Kalendārs';
$string['collastupdated'] = 'Pēdējo reizi atajunināts';
$string['colpoll'] = 'Atajunināt';
$string['commontasks'] = 'Opcijas';
$string['confirmeventdelete'] = 'Vai tiešām vēlaties izdzēst notikumu "{$a}"?';
$string['course'] = 'Kurss';
$string['courseevent'] = 'Kursa notikums';
$string['courseevents'] = 'Kursa notikumi';
$string['courses'] = 'Kursi';
$string['customexport'] = 'Pielāgots diapazons ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Dienišķs';
$string['daynext'] = 'Nākamā diena';
$string['dayprev'] = 'Iepriekšējā diena';
$string['dayviewfor'] = 'Dienas skats šim:';
$string['dayviewtitle'] = 'Dienas skats: {$a}';
$string['daywithnoevents'] = 'Šajā dienā nav notikumu.';
$string['default'] = 'Noklusējums';
$string['deleteallevents'] = 'Dzēst visus notikumus';
$string['deleteevent'] = 'Dzēst notikumu';
$string['deleteevents'] = 'Dzēst notikumus';
$string['deleteoneevent'] = 'Dzēst šo notikumu';
$string['detailedmonthviewfor'] = 'Detalizēts mēneša skats:';
$string['detailedmonthviewtitle'] = 'Detalizēts mēneša skats: {$a}';
$string['durationminutes'] = 'Ilgums minūtēs';
$string['durationnone'] = 'Bez ilguma';
$string['durationuntil'] = 'Līdz';
$string['editevent'] = 'Notikuma rediģēšana';
$string['erroraddingevent'] = 'Neizdevās pievienot notikumu';
$string['errorbadsubscription'] = 'Nav atrasts kalendāra abonements.';
$string['errorbeforecoursestart'] = 'Notikumu pirms kursa sākuma datuma nevar iestatīt';
$string['errorcannotimport'] = 'Jūs šobrīd nevarat izveidot kalendāra abonementu.';
$string['errorinvaliddate'] = 'Nederīgs datums';
$string['errorinvalidicalurl'] = 'Dotā iCal URL nav derīga.';
$string['errorinvalidminutes'] = 'Norādiet ilgumu minūtēs, ievadot skaitli no 1 līdz 999.';
$string['errorinvalidrepeats'] = 'Norādiet notikumu skaitu, ievadot skaitli no 1 līdz 99.';
$string['errornodescription'] = 'Nepieciešams apraksts';
$string['errornoeventname'] = 'Nepieciešams nosaukums';
$string['errorrequiredurlorfile'] = 'Kalendāra importam nepieciešams importa fails vai URL.';
$string['eventcalendareventcreated'] = 'Kalendāra notikums izveidots';
$string['eventcalendareventdeleted'] = 'Kalendāra notikums izdzēsts';
$string['eventcalendareventupdated'] = 'Kalendāra notikums atjaunināts';
$string['eventdate'] = 'Datums';
$string['eventdescription'] = 'Apraksts';
$string['eventduration'] = 'Ilgums';
$string['eventendtime'] = 'Beigu laiks';
$string['eventendtimewrapped'] = '{$a} (Beigu laiks)';
$string['eventinstanttime'] = 'Laiks';
$string['eventkind'] = 'Notikuma tips';
$string['eventname'] = 'Notikuma nosaukums';
$string['eventnone'] = 'Nav notikumu';
$string['eventrepeat'] = 'Atkārtojumi';
$string['events'] = 'Notikumi';
$string['eventsall'] = 'Visi notikumi';
$string['eventsdeleted'] = 'Notikumi izdzēsti';
$string['eventsfor'] = '{$a} notikumi';
$string['eventsimported'] = 'Importēti notikumi: {$a}';
$string['eventskey'] = 'Notikumu atslēga';
$string['eventsource'] = 'Notikuma avots';
$string['eventspersonal'] = 'Mani personīgie notikumi';
$string['eventsrelatedtocourses'] = 'Ar kursiem saistīti notikumi';
$string['eventsrelatedtogroups'] = 'Ar grupām saistīti notikumi';
$string['eventstarttime'] = 'Sākuma laiks';
$string['eventstoexport'] = 'Eksportējamie notikumi';
$string['eventsubscriptioncreated'] = 'Kalendāra abonements izveidots';
$string['eventsubscriptiondeleted'] = 'Kalendāra abonements izdzēsts';
$string['eventsubscriptionupdated'] = 'Kalendāra abonements izdzēsts';
$string['eventsupdated'] = 'Atjaunināti notikumi: {$a}';
$string['eventtime'] = 'Laiks';
$string['eventtype'] = 'Notikuma tips';
$string['eventtypecategory'] = 'kategorija';
$string['eventtypecourse'] = 'kurss';
$string['eventtypeglobal'] = 'globāls';
$string['eventtypegroup'] = 'grupa';
$string['eventtypemodule'] = 'modulis';
$string['eventtypesite'] = 'globāls';
$string['eventtypeuser'] = 'lietotāja';
$string['eventview'] = 'Notikuma detaļas';
$string['expired'] = 'Beidzies';
$string['explain_site_timeformat'] = 'Varat izvēlēties visā vietnē laiku skatīt 12 vai 24 stundu formātā. Ja izvēlēsities “noklusējums”, formāts tiks automātiski izvēlēts atbilstoši valodai, ko izmantojat šajā vietnē. Šo iestatījumu var ignorēt, izmantojot lietotāja iestatījumus.';
$string['export'] = 'Eksportēt';
$string['exportbutton'] = 'Eksportēt';
$string['exportcalendar'] = 'Eksportēt kalendāru';
$string['exporthelp'] = 'Kā es varu abonēt šī kalendāra notikumus no kalendāra lietotnes  (Google/Outlook/Cita)?';
$string['forcecalendartype'] = 'Uzspiest kalendāru';
$string['fri'] = 'Pk';
$string['friday'] = 'Piektdiena';
$string['generateurlbutton'] = 'Iegūt kalendāra URL';
$string['global'] = 'Globāls';
$string['globalevent'] = 'Globāls notikums';
$string['globalevents'] = 'Globāli notikumi';
$string['gotoactivity'] = 'Atvērt aktivitāti';
$string['gotocalendar'] = 'Atvērt kalendāru';
$string['group'] = 'Grupa';
$string['groupevent'] = 'Grupas notikums';
$string['groupevents'] = 'Grupas notikumi';
$string['hideeventtype'] = 'Paslēpt {$a} notikumus';
$string['hourly'] = 'Ik stundu';
$string['importcalendar'] = 'Importēt kalendāru';
$string['importcalendarfrom'] = 'Importēt no';
$string['importcalendarheading'] = 'Importēt kalendāru...';
$string['importfromfile'] = 'Kalendāra fails (.ics)';
$string['importfrominstructions'] = 'Lūdzu, norādiet attālināta kalendāra URL vai augšupielādējiet failu.';
$string['importfromurl'] = 'Kalendāra URL';
$string['invalidtimedurationminutes'] = 'Jūsu ievadītais ilgums minūtēs ir nederīgs. Lūdzu, ievadiet ilgumu minūtēs lielāku par 0, vai arī izvēlieties bez ilguma.';
$string['invalidtimedurationuntil'] = 'Datums un laiks, kurus jūs norādījāt ilgumam Līdz, ir pirms notikuma sākuma laika. Lūdzu, koriģējet to pirms turpināt.';
$string['iwanttoexport'] = 'Eksportēt';
$string['less'] = 'Mazāk';
$string['managesubscriptions'] = 'Pārvaldīt abonementus';
$string['manyevents'] = '{$a} notikumi';
$string['mon'] = 'Pr';
$string['monday'] = 'Pirmdiena';
$string['monthly'] = 'Ik mēnesi';
$string['monthlyview'] = 'Mēneša skats';
$string['monthnext'] = 'Nākamais mēnesis';
$string['monthprev'] = 'Iepriekšējais mēnesis';
$string['monththis'] = 'Šis mēnesis';
$string['more'] = 'Vairāk';
$string['never'] = 'Nekad';
$string['newevent'] = 'Jauns notikums';
$string['nocalendarsubscriptions'] = 'Jums nav kalendāra abonementu.';
$string['notitle'] = 'nav nosaukuma';
$string['noupcomingevents'] = 'Šeit nav gaidāmo notikumu';
$string['oneevent'] = '1 notikums';
$string['pollinterval'] = 'Atjaunināšanas intervāls';
$string['preferences'] = 'Iestatījumi';
$string['preferences_available'] = 'Jūsu personiskie iestatījumi';
$string['preferredcalendar'] = 'Vēlamais kalendārs';
$string['pref_lookahead'] = 'Nākotnes gaidāmo notikumu uzmeklēšana';
$string['pref_maxevents'] = 'Maksimālais gaidāmo notikumu skaits';
$string['pref_persistflt'] = 'Atcerēties filtra iestatījumus';
$string['pref_startwday'] = 'Pirmā nedēļas diena';
$string['pref_timeformat'] = 'Laika rādīšanas formāts';
$string['recentupcoming'] = 'Pēdējie un nākamajās 60 dienās';
$string['repeatedevents'] = 'Atkārtoti notikumi';
$string['repeateditall'] = 'Lietot izmaiņas visiem {$a} šīs atkārtojumu sērijas notikumiem';
$string['repeateditthis'] = 'Lietot izmaiņas tikai šim notikumam';
$string['repeatevent'] = 'Atkārtot šo notikumu';
$string['repeatnone'] = 'Bez atkārtojumiem';
$string['repeatweeksl'] = 'Atkārtot katru nedēļu, izveidojot kopumā';
$string['repeatweeksr'] = 'notikumus';
$string['sat'] = 'Se';
$string['saturday'] = 'Sestdiena';
$string['showeventtype'] = 'Parādīt {$a} notikumus';
$string['shown'] = 'parādīts';
$string['site'] = 'Vietne';
$string['siteevents'] = 'Vietnes notikumi';
$string['spanningevents'] = 'Notiekošie notikumi';
$string['subscriptionname'] = 'Kalendāra nosaukums';
$string['subscriptionremoved'] = 'Kalendāra abonements {$a} izdzēsts';
$string['subscriptions'] = 'Abonementi';
$string['subscriptionsource'] = 'Notikuma avots: {$a}';
$string['subscriptionupdated'] = 'Kalendāra abonements {$a} atjaunināts';
$string['sun'] = 'Sv';
$string['sunday'] = 'Svētdiena';
$string['thu'] = 'Ce';
$string['thursday'] = 'Ceturtdiena';
$string['timeformat_12'] = '12 stundas (AM/PM)';
$string['timeformat_24'] = '24 stundas';
$string['timeperiod'] = 'Laika periods';
$string['today'] = 'Šodien';
$string['todayplustitle'] = 'Šodien {$a}';
$string['tomorrow'] = 'Rīt';
$string['tt_deleteevent'] = 'Dzēst notikumu';
$string['tt_editevent'] = 'Rediģēt notikumu';
$string['tue'] = 'Ot';
$string['tuesday'] = 'Otrdiena';
$string['typecategory'] = 'Kategorijas notikums';
$string['typeclose'] = 'Slēgt notikumu';
$string['typecourse'] = 'Kursa notikums';
$string['typegroup'] = 'Grupas notikums';
$string['typeopen'] = 'Atvērt notikumu';
$string['typesite'] = 'Vietnes notikums';
$string['typeuser'] = 'Lietotāja notikums';
$string['upcomingevents'] = 'Gaidāmie notikumi';
$string['upcomingeventsfor'] = 'Gaidāmie notikumi:';
$string['urlforical'] = 'URL iCalendar eksportēšanai, kalendāra abonēšanai';
$string['user'] = 'Lietotājs';
$string['userevent'] = 'Lietotāja notikums';
$string['userevents'] = 'Lietotāja notikumi';
$string['wed'] = 'Tr';
$string['wednesday'] = 'Trešdiena';
$string['weekly'] = 'Ik nedēļu';
$string['weeknext'] = 'Nākamā nedēļa';
$string['weekthis'] = 'Šī nedēļa';
$string['when'] = 'Kad';
$string['yesterday'] = 'Vakar';
$string['youcandeleteallrepeats'] = 'Šis notikums ir daļa no atkārtotu notikumu sērijas. Varat izdzēst tikai šo notikumu vai arī visus {$a} šīs sērijas notikumus uzreiz.';
