<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'lv', branch 'MOODLE_38_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Izvēlēties mainīgo...';
$string['clicktoopen'] = 'Noklikšķināt uz saites {$a}, lai atvērtu URL.';
$string['configdisplayoptions'] = 'Izvēlēties visas opcijas, kurām būtu jābūt pieejamām, pašreizējie iestatījumi netiek modificēti. Turiet nospiestu CTRL taustiņu, lai izvēlētos vairākus laukus.';
$string['configframesize'] = 'Kad tīmekļa lapa vai augšupielādēts fails tiek parādīti ietvarā, šī vērtība ir augšējā ietvara (kas satur navigāciju) augstums (pikseļos).';
$string['configrolesinparams'] = 'Iespējojiet, ja vēlaties iekļaut lokalizētus lomu vārdus pieejamo parametru mainīgo sarakstā.';
$string['configsecretphrase'] = 'Šī slepenā frāze tiek izmantota, lai izveidotu kriptētu kodu, kas var tikt nosūtīts dažiem serveriem kā parametrs. Kriptētais kods tiek izveidots kā md5 vērtība no pašreizējā lietotāja IP adreses, kas apvienota ar jūsu slepeno frāzi, t.i. kods = md5(IP.slepenāfrāze). Lūdzu ņemiet vērā, ka tas nav uzticami, jo IP adrese var mainīties un bieži ir koplietota starp dažādiem datoriem.';
$string['contentheader'] = 'Saturs';
$string['createurl'] = 'Izveidot saiti';
$string['displayoptions'] = 'Pieejamās parādīšanas opcijas';
$string['displayselect'] = 'Rādīt';
$string['displayselectexplain'] = 'Izvēlieties parādīšanas tipu, diemžēl ne visi tipi ir piemēroti visiem URL.';
$string['displayselect_help'] = 'Šis iestatījums ar URL faila tipu un to, vai pārlūkprogramma ļauj iegulšanu, nosaka, kā URL tiks attēlota. Opcijas:

* Automātisks - labākā attēlošanas opcija URL tiek izvēlēta automātiski
* Iegulta - URL tiek attēlota lapā zem navigācijas joslas ar URL aprakstu un citiem blokiem
* Piespiedu lejupielāde - Lietotājam tiek piedāvāts lejupielādēt URL failu
* Atvērt - pārlūkprogrammas logā ir attēlota tikai URL
* Uznirstošajā logā - URL tiek attēlota jaunā pārlūkprogrammas logā bez izvēlnes vai adreses joslas
* Ietvarā - URL tiek attēlota ietvarā zem navigācijas joslas un faila apraksta
* Jaunā logā - URL tiek attēlota jaunā pārlūkprogrammas logā ar izvēlnes un adreses joslu';
$string['externalurl'] = 'Ārējs URL';
$string['framesize'] = 'Ietvara augstums';
$string['invalidstoredurl'] = 'Nevar attēlot šo resursu, URL nav derīga';
$string['invalidurl'] = 'Ievadītā URL ir nederīga';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'URL modulis ļauj pasniedzējam izmantot tīmekļa adresi kā kursa resursu. Viss kas ir brīvi pieejams tiešsaistē, piemēram, dokumenti vai attēli, var tikt sasaistīti; URL nav jābūt vietnes mājas lapai. Noteiktas mājas lapas URL var nokopēt un ievietot vai pasniedzējs var izmantot failu izvēlni un izvēlēties saiti no repozitorija, tāda kā, Flickr, YouTube vai Wikimedia (atkarībā no tā, kuri repozitoriji ir iespējoti vietnē).

Ir vairākas URL attēlošanas opcijas, tāda kā, iegulšana vai atvēršana jaunā logā un papildus opcijas informācijas nodošanai, tādu kā, studenta vārds, URL ja ir nepieciešams.

Atcerieties, ka URL var arī pievienot citiem resursiem vai aktivitātēm, izmantojot teksta redaktoru.';
$string['modulenameplural'] = 'URL';
$string['page-mod-url-x'] = 'Jebkura URL moduļa lapa';
$string['parameterinfo'] = 'parametrs=vērtība';
$string['parametersheader'] = 'Parametri';
$string['parametersheader_help'] = 'Daži iekšējie Moodle mainīgie var automātiski tikt pievienoti URL. Ievadiet savu vārdu parametriem katrā teksta lauciņā un izvēlieties nepieciešamo mainīgo.';
$string['pluginadministration'] = 'URL moduļa administrēšana';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Uznirstošā loga augstums (pikseļos)';
$string['popupheightexplain'] = 'Norāda noklusēto uznirstošo logu augstumu.';
$string['popupwidth'] = 'Uznirstošā loga platums (pikseļos)';
$string['popupwidthexplain'] = 'Norāda noklusēto uznirstošo logu platumu.';
$string['printintro'] = 'Parādīt URL aprakstu';
$string['printintroexplain'] = 'Vai rādīt URL aprakstu zem satura? Dažos parādīšanas tipos apraksts var neparādīties pat tad, ja ir iespējots.';
$string['rolesinparams'] = 'Parametros iekļaut lomu nosaukumus';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'Servera URL';
$string['url:addinstance'] = 'Pievienot jaunu URL resursu';
$string['url:view'] = 'Skatīt URL';
